<!-- $o = App\Models\Service\Host::class -->
{{-- @todo Change this to App\Models\Service\Email --}}
<div class="card">
	@if($o->service->isPending())
		<div class="ribbon-wrapper ribbon-lg">
			<div class="ribbon bg-warning">
				Pending
			</div>
		</div>
	@endif

	<div class="card-header bg-gray-dark">
		<h3 class="card-title">Email Hosting Details</h3>
	</div>

	<div class="card-body bg-gray-dark">
		<table class="table table-sm">
			<tr>
				<th>Domain Name</th>
				<td>{{ $o->service_name }}</td>
			</tr>
			@if($o->service_connect_date)
				<tr>
					<th>Connected</th>
					<td>{{ $o->service_connect_date->format('Y-m-d') }}</td>
				</tr>
			@endif
			@if ($o->inContract())
				<tr>
					<th>Contract</th>
					<!-- @todo -->
					<td>12 months <small>({{ ($x=$o->domain_expire)->diffForHumans() }})</small></td>
				</tr>
				<tr>
					<th>Contract End</th>
					<td>{{ $x->format('Y-m-d') }}</td>
				</tr>
			@endif
			<tr>
				<th>Cancel Notice</th>
				<td>Before renewal</td>
			</tr>
		</table>
	</div>
</div>